language: node_js
node_js:
- '6'
install: npm install
script: npm run test-browsers

env:
  global:
  - secure: dxsYyywaNs56mtg5zSJgA3GTUIzGKt6btJrE0+j0oB/6pwJt2GvPNetd6bCe9ddyvoRA1ZwW/PlL86tsLpSSM4hf3hySw9ozb0dC0wPDPN3rfHyI8sNW7LjcPAxCncVwJ1CQf3kO/NGVgQi4K8HCy0LkOPrQ0NCWhsnUaAtY0IOOdeBYahFoQ2boK6F5RFnK65gIaPdk9PqRiS7B43XPOFOSP/vVQd2AzcrZzMgjit505EF8oozlgMBM6eFQvX4vX1I4OgFuO1owOQBMrS/bvmeURoAt3313UvuMeezq7MgTWABo19WDHMg3KUs2aJO4QxiOiQek9jluKhOmjkNJ08lum5d2s6UnoD3MNoN7mdvy2DsifrzZzDzxjkvEsQ0E15+hyMdPpILBXqIXjXZdIs46TiGlX5No2In0zwfzuAXkJVgpQ7jTkqdvEejDk5Kf4nl01TscZFNMpmq9+gL6xUE95BCHLx8YwYZN9hME98CffSgWQTRGcOd9sI9SC3fgWr7k3GZtuuXMATc2U/cZtuJrClOGTaK0l3FEe9U0d6cf+rZDQh72iBHy4Y1/RERaoM37eOyKg7tngRIevmftnvRRALIeoIb2KAxV5XrxcwxQRumV7jbs8Y5g/gsFnwbJBgcn9a7tez/wQSVQ2/fiQn93OJOQrXHOywk3PV3PX0Y=
  - secure: Nyatsejgr4rJfqCrhQ9U+mrx1hsGkP4qqZWVsc/MC8RG3XfmKuyJFGwbJAhAlGHiebG2a2PrErvwnr8Veo/QwkuDy5beQ+5KocCuIT/hIsGMIFuRDs0RRPMFPX0j4xQmZr47iCPdSHSh67jrURf/sXlIdCfrX1eYDsNiKfmS/mFAaQKkcnfJu0PO2IRmucHNKgU5jpH2SvVmEK0kxYIG8kkk5A8NUzbqJn3E7kVzZ3zslYT2gRDxSVP7Hb13LR1ZLDStKvAjuZHMckQYF6Wl8+vKja041yDgmh88+L6HoDPigKEGH5vJzaoBdoxT+asdsvDbMkbBVQMLm4RdkHIlRAUNASOfsUSOe9LBFRp6eSJkGRhc5JQxjf8G246dRae8dBIcloRMethGelc7WR4Pdm5u6ByswbfCIHFszIlJLWiq/QM81akHHbWcTUtaaM/8/s4R3luO/d6IL2RyTN9NZfoZmrCb7xF9UAVnlqogkrQ5VKvv+222Nmpa7jPhckJStURAKYi4IulYLWkBXv5uMvpKt8riCBQUft+arHwWOfJsT07ksYy/+K39t45ut1tKBjtInLErd7P/ROjPrsHSdMsdZspey7dpxXt3ePrUry+NgsLPwqOqo9wV+TZA3pBijxH93/C4eHCSOydKJ3+MGr2A+eLLjc3Ky8qG73trYdc=
